.art-shapes
{
   float: left;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

.art-header
{
   -webkit-border-radius:0 0 5px 5px;
   -moz-border-radius:0 0 5px 5px;
   border-radius:0 0 5px 5px;
   -webkit-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.1);
   -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.1);
   box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.1);
   margin:0 auto;
   background-repeat: no-repeat;
   height: 138px;
   background-image: url('images/header.png');
   background-position: relative;
   position: left;
   min-width: 700px;
   max-width: 930px;
   width: 98%;
  z-index: auto !important;
}

.custom-responsive .art-header
{
   background-image: url('images/header.png');
   background-position: center top;
}

.default-responsive .art-header,
.default-responsive #art-header-bg
{
   background-image: url('images/header.png');
   background-position: center center;
   background-size: cover;
}

.art-header>.widget 
{
   position:absolute;
   z-index:101;
}

.art-header .art-slider-inner
{
   -webkit-border-radius:0 0 5px 5px;
   -moz-border-radius:0 0 5px 5px;
   border-radius:0 0 5px 5px;
}


html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 90% Arial, Helvetica, sans-serif;
  background: #ccc url(../images/background.png) repeat;
  color: #000;}

p
{ padding: 0 0 10px 0;
  color: #1D1D1D;
  line-height: 1.7em;
  font-size: 100% }

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #1D1D1D;
  text-shadow: 0px -1px 0px #fff;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font: normal 165% Arial, Helvetica, sans-serif;}

h3
{ font: normal 130% Arial, Helvetica, sans-serif;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  color: #FFF;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}

a, a:hover
{ color: #1D1D1D;
  background: transparent;
  outline: none;
  text-decoration: none;}

a:hover
{ text-decoration: underline;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_grey
{ margin-left: auto; 
  margin-right: auto;}

#main
{ background: transparent;}
  
#header
{ height: 0px;
  background: #658EC4;
  background: -moz-linear-gradient(#CEDBEC, #658EC4);
  background: -o-linear-gradient(#CEDBEC, #658EC4);
  background: -webkit-linear-gradient(#CEDBEC, #658EC4);
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}

#banner
{ width: 940px;
  position: relative;
  height: 250px;
  padding: 0 0 0 0;
  background: transparent;}

#menu_container
{ height: 50px;
  background: #FFF;
  background: -moz-linear-gradient(#FFF, #CCC);
  background: -o-linear-gradient(#FFF, #CCC);
  background: -webkit-linear-gradient(#FFF, #CCC);
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}  
  
#menubar
{ width: 940px;
  height: 50px;
  text-align: center; 
  margin: 0 auto;
  } 
  
#welcome
{ width: 940px;
  float: right;
  text-align: right;
  height: 50px;
  margin: 0 auto;
  background: transparent;}  
   
#welcome H1
{ font: normal 300% Arial, Helvetica, sans-serif;
  letter-spacing: -3px;
  text-align: center;
  text-shadow: 1px 1px #000;
  color: #fff;}

ul#menu
{ margin:0;}

ul#menu li
{ padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;
  font: bold 120% Arial, Helvetica, sans-serif;
  height: 24px;
  margin: 10px 0 0 20px;
  text-shadow: 0px -1px 0px #000;
  padding: 6px 20px 0 20px;
  background: transparent; 
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  text-align: center;
  color: #000;
  text-shadow: 1px 1px #FFF;
  text-decoration: none;} 
  
ul#menu li.current a, ul#menu li:hover a
{ background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  color: #FFF;
  text-shadow: 1px 1px #000;}

#site_content
{ width: 940px;
  overflow: hidden;
  margin: 0 auto;
  background: transparent url(../images/transparent_light.png) repeat;   } 

#content
{ width: 920px;
  margin: 0 0 10px 10px;
  float: left;}

.content_item
{ width: 920px;
  padding: 0px 0px;}
  
.content_image
{ float: left; 
  width: 175px;
  height: 150px;
  margin-bottom: 5px;
  background: transparent url(../images/content_image1.jpg) no-repeat;}
  
.content_image2
{ float: left; 
  width: 175px;
  height: 150px;
  margin-bottom: 5px;
  background: transparent url(../images/content_image2.jpg) no-repeat;}
  
.content_image3
{ float: right; 
  width: 195px;
  height: 249px;
  margin-bottom: 5px;
   margin-top: 5px;
    margin-right: 5px;
	 margin-left: 5px;
  background: transparent url(../images/content_image3.jpg) no-repeat;}
  
  .content_dg
{ 
  width: 392px;
  height: 133px;
  margin-bottom: 5px;
   margin-top: 5px;
    margin-right: 5px;
	 margin-left: 5px;
  background: transparent url(../images/content_dg.jpg) no-repeat;}
  
   .content_statement
{ 
  width: 382px;
  height: 86px;
  margin-bottom: 5px;
   margin-top: 5px;
    margin-right: 5px;
	 margin-left: 5px;
  background: transparent url(../images/content_statement.jpg) no-repeat;}
  
  
.content_container7
{ width: 375px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
   color: black; background-color: white; border: 8px solid #693c11; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
  .content_container8
{ width: 375px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
   color: black; background-color: #006533; border: 8px solid #006533; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
  .content_container1
{ width: 225px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
 color: black; background-color: #008d36; border: 8px solid #008d36; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container2
{ width: 225px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
   color: black; background-color: white; border: 8px solid #006533; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container3
{ width: 225px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
  color: black; background-color: white; border: 8px solid #f39200; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container4
{ width: 225px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
  color: black; background-color: #f39200; border: 8px solid #f39200; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container5
{ width: 225px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
  color: black; background-color: #693c11; border: 8px solid #693c11; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container6
{ width: 225px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
  color: black; background-color: white; border: 8px solid #693c11; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container9
{ width: 880px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
   color: black; background-color: white; border: 8px solid #006533; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
    .content_container10
{ width: 880px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
   color: black; background-color: white; border: 8px solid #f39200; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
  
     .content_container11
{ width: 880px;
  padding: 10px;
  margin-top: 10px;
  margin-left: 9px;
  float: left;
   color: black; background-color: white; border: 8px solid #693c11; padding: 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
.content_container h2
{text-align: center;}
 
 /* 
#content_grey
 { width: 940px;
  height: 160px;
  text-align: center; 
  background: #658EC4;
  background: -moz-linear-gradient(#CEDBEC, #658EC4);
  background: -o-linear-gradient(#CEDBEC, #658EC4);
  background: -webkit-linear-gradient(#CEDBEC, #658EC4);
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border: 0px 0px 15px 15px;} 
  */ 
  
#content_grey p
 { color: #000;}  

#content_grey h4
{ text-shadow: none;}
  
.content_grey_container_box
{ width: 270px;
  padding: 5px;
  text-align: center;
  margin: 20px 10px 10px 10px;
  float: left;}

.content_grey_container_boxl
{ width: 270px;
  padding: 5px;
  text-align: center;
  margin: 20px 0 10px 10px;
  float: left;}
 

#footer_container
{ margin-top: 10px;
  margin-bottom: -10px;
  background: #096211;
  background: -moz-linear-gradient(#33a246, #096211);
  background: -o-linear-gradient(#33a246, #096211);
  background: -webkit-linear-gradient(#33a246, #096211);
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;} 
  
  
#footer
{ width: 940px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center; 
  background: transparent;
  font-weight: bold;
  text-shadow: 1px 1px #000;
  color: #FFF;}

#footer a, #footer a:hover
{ text-shadow: 1px 1px #000;
  color: #FFF;
  text-decoration: none;
  padding-bottom: 20px;}
  
 .readmore
{ font: bold 100% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 80px;
  margin-left: 95px;
  padding: 5px 2px 7px 5px;
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
 .readmore a
{ color: #FFF;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #0043A8;
  background: -moz-linear-gradient(#43A9FF, #0043A8);
  background: -o-linear-gradient(#43A9FF, #0043A8);
  background: -webkit-linear-gradient(#43A9FF, #0043A8);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;  
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;  
  color: #FFF;}

/* styling for the slideshow on the homepage */
#slideshow
{ float: left;
  width: 920px;
  height: 250px;
  margin-bottom: 0px;}

ul.slideshow {
  list-style: none;
  width: 940px;
  height: 250px;
  overflow: hidden;
  position: relative;
  margin: 5px 0 0 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 920px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 /*
#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}*/
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;}
 